/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead
of style.css so it is easier to update the theme.
Simply copy an existing style from style.css to this file,
and modify it to your liking.
*/
body {
    background: #f7f7f5;
    font: 16px 'proxima_nova_rgregular';
    color: #000;
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('includes/fonts/proximanova-regular-webfont.eot');
    src: url('includes/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/proximanova-regular-webfont.woff') format('woff'),
         url('includes/fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('includes/fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#wrapper {
    max-width: 976px;
    padding: 0;
    margin: 0 auto;
}
.col-full {
    max-width: 976px;
    padding: 0 70px;
    background: #fff;
    box-shadow: 0 8px 7px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 8px 7px 2px rgba(0,0,0,0.1);
    -khtml-box-shadow: 0 8px 7px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 8px 7px 2px rgba(0,0,0,0.1);
}
#footer.col-full {
    box-shadow: none !important;
    background: none;
}
#footer,
#footer-widgets {
    margin: 0 !important;
    max-width: 976px !important;
    padding: 23px 70px 26px !important;
}

#footer-widgets #connect .subscribe-rss-link,
.widget_woo_search h3,
#topad,
.nav-toggle {
    display:none !important;
}
#header {
    position: relative;
    padding: 23px 78px 46px;
    background:  url('images/bg-wrapper.gif') repeat-y;
    -webkit-background-size: auto;
}
#logo a,
#logo .site-title {
    float: left;
}
#logo .site-title {
    display: block;
    margin: 9px 0 0 22px;
}
#logo .site-title a {
    font: 15px 'proxima_nova_rgregular';
    color: #737373;
}
#logo a img {
    width: 173px;
    height: 38px;
    max-width: 173px;
}
body #wrapper #submit,
body #wrapper #submit:visited,
body #wrapper .button,
body #wrapper .button:visited,
.btn-blue {
    font: 15px 'proxima_nova_rgregular';
    color: #fff !important;
    text-decoration: none;
    background: #00abef;
    padding: 6px 15px 7px;
    display: inline-block;
    vertical-align: top;
}
body #wrapper #submit,
body #wrapper #submit:visited,
body #wrapper .button,
body #wrapper .button:visited {
    border-radius: 0 !important;
    text-shadow: none !important;
    box-shadow: none !important;
    display: block !important;
    font-weight: normal !important;
    -webkit-appearance: none;
}
.btn-blue:hover {
    text-decoration: none;
}
.btn-blue.btn-speak {
    float: right;
    margin-top: 3px;
}
#wrapper input[type="text"],
#wrapper textarea {
    background: #fff;
    border-radius: 0;
    border: 1px solid #d4d4d4;
    margin-bottom: 0;
    padding: 12px 11px 10px;
    color: #a3a3a3;
    font: 13px/1.3em 'proxima_nova_rgregular';
    box-shadow: inset 0  1px 1px rgba(0,0,0,0.25)
}
#main {
    overflow: hidden;
    margin-top: -17px;
    padding-bottom: 26px;
}
#wrapper #content {
    margin-top: -17px;
    padding: 0 70px;
}
#main-sidebar-container {
    display: block;
    border-top: 2px solid #e5e5e5;
}
.post {
    margin: -2px 0 0;
    padding: 45px 0 41px;
    border-top: 2px solid #e5e5e5;
}
.post.first-post {
    border: 0;
}
.post-meta {
    color: #a3a3a3;
    font: 10px/1.5em 'proxima_nova_rgregular';
    font-style: italic;
    margin: 1px 0 0;
}
.post-meta a:link,
.post-meta a:visited,
.post p.tags a:link,
.post p.tags a:visited {
    color: #a3a3a3;
    font-style: normal;
    text-transform: uppercase;
}
.post-meta .author {
    margin-right: 26px;
}
.post .title,
.page .title,
.post .title a:link,
.post .title a:visited,
.page .title a:link,
.page .title a:visited {
    color: #00abef;
    font: 30px/1.2em 'proxima_nova_rgregular';
    font-weight: normal;
    margin: 0.5em 0 0.3em;
    text-decoration: none;
}

.post-entry {
    position: relative;
}
s.entry img, img.thumbnail {
    display: block;
    background: none;
    border: 0;
/*
    width: 530px;
    height: 294px;
*/
    padding: 0;
    margin-bottom: 22px;
}
.entry,
.entry p {
    margin-top: 22px;
    color: #555555;
    font: 16px/1.3em  'proxima_nova_rgregular';
}
.post-more {
    padding: 0;
    margin-top: -3px;
    font: 16px/1.3em  'proxima_nova_rgregular';
}
.post-more .read-more a {
    color: #00abef;
}
.dd_post_share {
    margin: 20px 0 0 -3px;
}
#wrapper #sidebar {
    margin-top: 7px;
}
.widget {
    color: #555555;
    font: 14px/1.5em  'proxima_nova_rgregular';
    margin: 1.9em 0 0;
}
.widget h3 {
    border-bottom: 0;
    color: #000;
    font: bold 18px/1.5em 'proxima_nova_rgregular';
    margin: 0;
    padding: 0 0 13px;
}
.widget p {
    color: #000;
    font: 13px/1.3em 'proxima_nova_rgregular';
    margin: 0;
}
.widget_fluentu_widget_free_ebook,
.widget #connect {
    background: #f6f6f6;
    padding: 15px 20px 17px;
    border: 0;
    border-radius: 0;
    margin: 0;
}
.widget #connect h3 {
    margin-bottom: 0;
}
.widget #connect p {
    margin: 0 0 1em;
}
#sidebar #connect .newsletter-form {
    padding-top: 1px;
}
#connect .newsletter-form .email {
    width: 176px;
}
#connect .newsletter-form .submit {
    margin: 10px 0 0;
    font: 20px 'proxima_nova_rgregular' !important;
    padding: 7px 15px !important;
}
a.subscribe-rss-link {
    font: 14px 'proxima_nova_rgregular';
    background: url('images/ico-rss.gif') no-repeat;
    padding: 0 0 0 18px;
    color: #00abef;
    line-height: 14px;
    display: inline-block;
    margin-top: 6px;
}
a.subscribe-rss-link:hover {
    color: #00abef;
    text-decoration: none;
}
.widget .searchform {
    border: 0;
    border-radius: 0;
}
.searchform input.s {
    background: #fff;
    border: 1px solid #D4D4D4;
    color: #A3A3A3;
    margin: 0;
    padding: 12px 11px 10px;
    width: 92%;
}
.widget .searchform .submit {
    display: none;
}
.widget_fluentu_widget_free_ebook {
    margin-top: 2.9em;
    text-align: center;
    padding: 16px 20px 20px;
}
.widget ul {
   margin: -2px 0 0;
   padding: 0;
   list-style: none;
}
.widget ul li a {
    display: inline-block;
    font: 14px/24px  'proxima_nova_rgregular';
    color: #00abef;
    text-decoration: none;
}
.widget #menu-popular {
    margin-top: -12px;
}
.widget #menu-popular li {
    margin-top: 13px;
}
.widget #menu-popular.menu li a {
    line-height: 17px;
}
.widget_fluentu_widget_free_ebook h3 {
    font-size: 26px;
}
.widget_fluentu_widget_free_ebook h4 {
    font: 18px/1.2em  'proxima_nova_rgregular';
    margin-top: -2px;
}
.widget_fluentu_widget_free_ebook p {
    font: 14px/1.2em  'proxima_nova_rgregular';
    color: #6f6f6f;
    margin-top: 15px;
}
.widget_fluentu_widget_free_ebook .btn-blue {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.1em;
    display: block;
    padding: 14px 30px 12px;
    margin-top: 19px;
}
.widget.widget_categories {
    margin-top: 2.7em;
}
#footer,
#footer-widgets {
    background-image: none;
    margin: 0 0 0 8px;
}
#footer-widgets {
    border-top: 0;
    padding: 23px 70px 26px;
    background: #464646;
    max-width: 820px;
}
#footer-widgets .block {
    margin-right: 0;
    padding-top: 0;
}
#footer-widgets .widget {
    margin-top: 0;
}
#footer-widgets.col-2 .block.footer-widget-1 {
    float: left;
    width: 64.89%;
}
#footer-widgets.col-2 .block.footer-widget-2 {
    float: right;
    width: 29.2%;
}
#footer-widgets .widget h3 {
    color: #fff;
    padding: 0 0 6px;
}
#footer-widgets .widget p {
    font: 15px/1.4em 'proxima_nova_rgregular';
    color: #fff;
}
#footer-widgets .widget #connect {
    background: none;
    padding: 0;
    margin: 0;
}
#footer-widgets .widget #connect h3 {
    margin-bottom: 0;
}
#footer-widgets .widget #connect p {
    margin: 0 0 1em;
}
#footer-widgets .btn-blue.try-for {
    display: inline-block;
    margin-top: 21px;
    font-size: 19px;
    padding: 8px 27px 9px;
}
#footer-widgets #connect .newsletter-form {
    overflow: hidden;
    width: 100%;
    padding-top: 7px;
}
#footer-widgets #connect .newsletter-form .email {
    float: left;
    width: 116px;
    margin-top: 0;
    height: 16px;
}
#footer-widgets #connect .newsletter-form .submit {
    float: left;
    margin: 0;
    font: 19px 'proxima_nova_rgregular' !important;
    padding: 8px 16px 7px;
    border: 0;
    border-radius: 0;
    height: 40px;
}
#footer {
    max-width: 960px;
}
#footer .col-left {
    float: left;
}
#footer .col-right {
    float: right;
}
#social-footer,
#footer,
#footer p {
    border: 0;
    color: #70706f;
    font: 13px/1em 'proxima_nova_rgregular' !important;
    padding-top: 14px;
}
#footer #credit span {
    display: inline-block;
}
#social-footer a,
#social-footer span,
#social-footer .links {
    float: left;
}
#social-footer .links {
    margin-top: -8px;
}
#social-footer .links a {
    margin-left: 5px;
}
#social-footer span {
    padding: 0 11px 0 37px;
}
#social-footer .links a img {
    width: 24px;
    height: 24px;
}
.archive_header {
    border-bottom: 0;
    font-weight: normal;
    color: #000;
    display: block;
    float: none;
    margin: 0;
    padding: 60px 0 0;
}
.archive_header a {
    color: #00ABEF;
}
.archive .post {
    padding-top: 10px;
}
body.page #main {
    margin-top: 34px;
}
.form-submit #submit {
    font: 15px 'proxima_nova_rgregular' !important;
}
.two-col-left #main-sidebar-container #main,
.two-col-right #main-sidebar-container #main {
    float: left;
    width: 64.89%;
}
.two-col-left #main-sidebar-container #sidebar,
.two-col-right #main-sidebar-container #sidebar {
   float: right;
   width: 29.2%;
}
.ie8 #wrapper,
.ie8 .col-full {
    width: auto !important;
}

#header.col-full {
    background: #fff;
}

.page-home #main{overflow:visible;}
#wistia_hqwn5xkhdq img {
    border-color: #FFF !important;
}
#wistia_hqwn5xkhdq video {
    background-color: #FFF !important;
}

div.alan-leadmagnet {
     width: 100%; 
     line-height: 24px; 
     font-size: 16px; 
     background: #f6f6f6; 
     padding: 20px 0px 20px 0px;
}

p.alan-leadmagnet {
     margin: 0px 20px 0px 20px;
}